prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include
sysconfdir=${pcfiledir}/../../../etc
localstatedir=${pcfiledir}/../../../var
PACKAGE=fontconfig
confdir=${sysconfdir}/fonts
cachedir=${pcfiledir}/../../../var/cache/fontconfig

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.12.4
Requires:  freetype2
Requires.private:  expat
Libs: -L${libdir} -lfontconfig
Libs.private: -L${pcfiledir}/../../../usr/lib/pkgconfig/../../../usr/lib -lexpat -L${pcfiledir}/../../../usr/lib/pkgconfig/../../../usr/lib -lfreetype  
Cflags: -I${includedir}
